RSS   Vulnerabilities for 'Convex 3d'   RSS

2005-01-10
 
CVE-2004-1265

 

 
Buffer overflow in the readObjectChunk function in 3dsimp.cpp for the convex-tool program in Convex 3D 0.8pre1 allows remote attackers to execute arbitrary code via a crafted 3DS file.

 


Copyright 2021, cxsecurity.com

 

Back to Top